Skip to content

Changelog auto-complete-el (1.5.1-0.2)

2021

auto-complete-el (1.5.1-0.2) unstable; urgency=medium

   * Non maintainer upload by the Reproducible Builds team.
   * No source change upload to rebuild on buildd with .buildinfo files.

2018

auto-complete-el (1.5.1-0.1) unstable; urgency=medium

   * Non-maintainer upload
   * Update Homepage field and debian/watch (Closes: #872614)
   * New upstream version 1.5.1 (Closes: #886161, #872612)
   * Update debian/copyright, convert to copyright-format 1.0
   * Modernize package
     - Switch to elpa (Closes: #872616, #746982, #689312)
     - Install dict/*-mode files to source (Closes: #854002)
     - Bump Standards-Version, Debhelper compat level (Closes: #873389)
     - Build HTML documentation using pandoc
     - Remove patch
     - Remove obsolete debian/README.*

2017

auto-complete-el (1.3.1-2.1) unstable; urgency=medium

   * Non-maintainer upload.
   * Add upstream fix for emacs25. (Closes: #849240)

2012

auto-complete-el (1.3.1-2) unstable; urgency=low

   * debian/emacsen-remove:
     - Fix "unowned files after purge". (Closes: #656454)
   * debian/emacsen-startup:
     - Fix "debian-pkg-add-load-path-item". (Closes: #655021)
   * debian/control: Update Standards-Version to 3.9.3.

2011

auto-complete-el (1.3.1-1) unstable; urgency=low

   * New upstream release
   * debian/rules:
     - (Description): Improved the readability of the text. (Closes: #588513)
   * debian/emacs-startup: Autoload setting was removed.

2010

auto-complete-el (1.3-1) unstable; urgency=low

   * Initial release (Closes: #586779)